{
	"env": {
		"browser": true
	},
	"extends": [
		"plugin:@wordpress/eslint-plugin/recommended-with-formatting"
	],
	"globals": {
		"document": "readonly",
		"location": "readonly",
		"window": "readonly",
		"navigator": "readonly",
		"wp": "readonly",
		"_": "readonly",
		"NodeList": "readonly",
		"Element": "readonly"
	}
}
